body {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; 	background-image: url(images/background02.gif); background-repeat: repeat; color: #666666;}
a {color: #666666;}
.nav {text-decoration: none; color: #000000;}
.nav02 {text-decoration: none;padding-top:6px; color: #999999;}
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {color: #0066FF;}
a:active {text-decoration: none;}
div {margin:auto;}
.head {font-family: Geneva, Arial, Helvetica, sans-serif; font-weight: bold; width:898px; height:74px; border-bottom:0; word-spacing:4.4em; text-align:left;}
.heading {width:230px; height:68px; border:none;}
ul {list-style-type: Small Square; padding: 0 0 0 20px;}
.contentbox {width:900px; margin:auto; border-width: 0 1px 1px 1px; border-style: solid; border-color: silver; background-color:#ffffff; padding:12px;}
.contenttext {background-color:#E6EFFF; vertical-align:top; width:600px; padding:10px 15px 0 15px;}
.contentsplit1 {background-color:#E6EFFF; vertical-align:top; width:300px; padding:0 0 0 15px;}
.contentsplit2 {background-color:#E6EFFF; vertical-align:top; width:300px; padding:0 0 0 0;}
.contentsplit3 {background-color:#E6EFFF; vertical-align:top; width:435px; padding:0px 15px 0px 15px; border-right:12px solid white;}
.contentsplit4 {background-color:#E6EFFF; vertical-align:top; width:435px; padding:0px 15px 0px 15px;}
.foot {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; margin:auto; width:898px; text-align:left; margin-top:5px;}
hr {color:#C4DBFF}
.style38 {color: #FFFFFF} /*used in top */
.style19 {color: #CCCCCC} /*used in top */
.style21 {color: #505537} /*used in bottom */
h1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; margin:5px 0 0 0 ;}
h2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; margin:5px 0 0 0;}
h3 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; margin:5px 0 0 0;}
h4 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; margin:5px 0 0 0 ; width:65%;}
.key2 {float:right;margin:0;padding:0;width: 50%;text-align:right}
.key3 {margin:0;padding:0;width:50%;}